@if (informationData) {
  <div
    [ngClass]="editable ? '__hover_pointer' : ''"
    nz-tooltip
    [nzTooltipTitle]="getTooltipTitle(informationData)"
    class="capsule flex-row"
    [ngStyle]="getStyle(informationData.color)"
    (click)="showTemplate()"
  >
    <i
      nz-icon
      [nzType]="informationData.icon"
      [ngStyle]="getCustomIconSize()"
      nzTheme="outline"
      class="capsule-icon"
      [style.color]="getIconColor(informationData.color)"
      #listItemRef
    ></i>
    {{ getDisplayValue(informationData) }}
  </div>
  <ng-template #templatePortalContent>
    <sqtm-core-list-panel
      [selectedItem]="_selectedItem"
      class="size_panel"
      (itemSelectionChanged)="change($event)"
      [items]="listPanelItems"
    >
    </sqtm-core-list-panel>
  </ng-template>
}
